generate.revhistory.link
Prev | Meta/*Info and Titlepages | Next

## Name

generate.revhistory.link — Write revhistory to separate chunk and generate link?

## Synopsis

    <xsl:param name="generate.revhistory.link" select="0"></xsl:param>

## Description

If non-zero, the contents of `revhistory` are written to a separate HTML file and a link to the file is generated. Otherwise, `revhistory` contents are rendered on the title page.

Prev | Up | Next
generate.legalnotice.link | Home | html.head.legalnotice.link.types